AutoExec(1)

NAME
AutoExec - functions to be executed by AfterStep on startup/shutdown
 AfterStep AutoExec Base Configuration Function

CONFIGURATION OPTIONS

Function "InitFunction"
    gets exectued on startup.

Function "RestartFunction"
    gets executed on restart. See Also: AS Function for further details. This is the file that initializes various Modules or programs when afterstep is either started or restarted. Each set is handled within Function stanzas.